prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libgstlalburst
Description: LAL/Gstreamer Library (the bursty bits)
Version: @VERSION@
Requires.private: lal lalmetaio lalburst gstlal
Libs: -L${libdir} -lgstlalburst
Cflags: -I${includedir}
